# Unit uCEFChromiumCore

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TChromiumCore` | Parent class of TChromium and TFMXChromium that puts together all browser procedures, functions, properties and events in one place. It has all you need to create, modify and destroy a web browser.
Class `TBrowserInfo` |
Class `TBrowserInfoList` |

Generated by PasDoc 0.16.0-snapshot.